{
  "query": "DELETE FROM jobPins WHERE id IN (60008, 60023, 60009, 60015, 60019);",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 2rByp4xzgEkuDbw.cceb60ce5c35 --database PjmhyWX59sLWBPx3zx6jpM --execute DELETE FROM jobPins WHERE id IN (60008, 60023, 60009, 60015, 60019);",
  "rows": [],
  "messages": [],
  "stdout": "",
  "stderr": "",
  "execution_time_ms": 60
}